1 (edited by ideclik 2015-05-12 01:50:04)

Topic: [Résolu] Erreur installation php-soap

Bonjour et merci pour le travail effectué sur les RPM.

Je rencontre un problème pour installer le module php-soap

---
# yum install php-soap
Modules complémentaires chargés : fastestmirror
Loading mirror speeds from cached hostfile
* base: mirrors.ircam.fr
* epel: epel.mirrors.ovh.net
* extras: mirrors.ircam.fr
* updates: mirrors.ircam.fr
Résolution des dépendances
--> Lancement de la transaction de test
---> Le paquet php-soap.x86_64 0:5.4.16-23.el7_0.3 sera installé
--> Traitement de la dépendance : php-common(x86-64) = 5.4.16-23.el7_0.3 pour le paquet : php-soap-5.4.16-23.el7_0.3.x86_64
--> Résolution des dépendances terminée
Erreur : Paquet : php-soap-5.4.16-23.el7_0.3.x86_64 (base)
             Requiert : php-common(x86-64) = 5.4.16-23.el7_0.3
             Installé  : php-common-5.6.8-1.el7.remi.x86_64 (@remi-php56)
                 php-common(x86-64) = 5.6.8-1.el7.remi
             Disponible : php-common-5.4.16-23.el7_0.3.x86_64 (base)
                 php-common(x86-64) = 5.4.16-23.el7_0.3
---

Du coup impossible d'installer ce module obligatoire pour le fonctionnement d'un script TNT Transport.

Merci pour votre réponse,
Cordialement,
--
Mathieu

Re: [Résolu] Erreur installation php-soap

Bon, je me réponds simplement... si ça peut servir à d'autres wink

--
# wget http://rpms.famillecollet.com/enterpris … x86_64.rpm
# rpm -Uvh php-soap-5.6.8-1.el7.remi.x86_64.rpm
# yum update php-soap
--

Encore merci pour ces RPM

Re: [Résolu] Erreur installation php-soap

un simple

yum --enablerepo=remi,remi=php56 install php-soap

En effet, le dépôt n'est pas activé par défaut...

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 24 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70